<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Snatch</title>
    <link href="Snatch.css" rel="stylesheet">
</head>
<body>
    <div id="capcalera">
        <h1>SNATCH (PORCS I DIAMANTS)</h1>
    </div>
    <div id="cos">
        <h2>Any de producció</h2>
            <p>2000</p>
        <h2>Argument</h2>
        <p><em>Unscrupulous boxing promoters, violent bookmakers, a Russian gangster, incompetent amateur robbers and supposedly Jewish jewelers fight to track down a priceless stolen diamond.</em></p>
        <h2>Actors</h2>
            <ol>
                <li><strong>Jason Statham</strong></li>
                <li><strong>Brad Pitt</strong></li>
                <li>Benicio Del Toro</li>
            </ol>
    </div>
    <div id="url">
        <h2>Urls</h2>
        <ul>
            <li><a href="https://www.imdb.com/title/tt0208092/?ref_=nv_sr_1">IMDB</a></li>
            <li><a href="https://www.themoviedb.org/movie/107-snatch?language=ca-ES">MovieDB</a></li>
        </ul>
    </div>
</body>
</html>